{namespace blog=T3G\AgencyPack\Blog\ViewHelpers}

<f:layout name="Widget" />

<f:section name="content">
	<h5 class="widget-title"><f:translate key="headline.categories"/></h5>
    <ul class="categories list list-unstyled">
    <f:for each="{categories}" as="category" iteration="iterator">
        <f:if condition="{currentCategory} == {category.uid}">
            <f:then>
                <hr>
                <li class="list-item category-item category-item-{category.uid} active"><i class="fas fa-tag"></i>&nbsp;&nbsp;<blog:link.category category="{category}" /> (<f:count>{category.posts}</f:count>)</li>
            </f:then>
            <f:else>
                <hr>
                <li class="list-item category-item category-item-{category.uid}"><i class="fas fa-tag"></i>&nbsp;&nbsp;<blog:link.category category="{category}" /> (<f:count>{category.posts}</f:count>)</li>
            </f:else>
        </f:if>
        <f:if condition="{iterator.isLast}"><hr></f:if>
    </f:for>
    </ul>
</f:section>
